{% extends "base.html" %}
{% load static %} 

<!--ch5.k61 kreirali ovaj file i osnovnu gradu dodali-->
<!--moramo ga dodati posts funkciju u views.py kako bi se vidio-->

{% block title %}
All My Posts
{%endblock%}

{% block css_files %}
    <link  rel="stylesheet" href="{% static "blog/post.css" %}" />
    <link  rel="stylesheet" href="{% static "blog/all-posts.css" %}" />
{% endblock %}

{% block content %}
<section id="all-posts">
    <h2>My Collected Posts</h2>

    <ul>
        <l1>
            {% for post in all_posts %}  <!--ch5. k66 dinamicko ucitavanje svih postova-->
            {% include "blog/includes/post.html" %}
            {% endfor %}
        </li>
    </ul>
</section>
{% endblock %}